Show / Hide Table of Contents

# Class ListDatabasesParams

Parameters for the List Databases Request.

##### Inheritance

System.Object
ListDatabasesParams

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.Connection.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class ListDatabasesParams

### Properties

| Improve this Doc View Source

#### OwnerUri

URI of the owner of the connection requesting the list of databases.

##### Declaration

    public string OwnerUri { get; set; }

##### Property Value

Type | Description
--- | ---
System.String |